# Any_SystemException.h File Reference

`#include "tao/AnyTypeCode/Any_Impl.h"`
`#include "tao/SystemException.h"`

Include dependency graph for Any_SystemException.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Any_SystemException
| Template Any class for IDL types with 2 modes of insertion. More...

## Detailed Description

Id
  Any_SystemException.h,v 1.3 2005/11/03 17:38:44 ossama Exp

Authors:
  Carlos O'Ryan and Jeff Parsons